<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta http-equiv="Content-Type" content="text/html" charset="UTF-8">
    <title>TANK MUSEUM</title>
    <link href="../static/css/styles.css" th:href="@{css/styles.css}"
          rel="stylesheet" media="screen"/>
</head>
<body>

</body>
</html>